import { createRoot } from "react-dom/client";
import Dashboard from "./Dashboard.jsx";

const appRoot = document.getElementById("root");
const root = createRoot(appRoot);

root.render(<Dashboard />);
